<Data>
  <Series>
    <id>83108</id>
    <Actors>|Nicholas Burns|James Lance|Claire Keelan|Patrick Baladi|Rebekah Staton|</Actors>
    <Airs_DayOfWeek>Thursday</Airs_DayOfWeek>
    <Airs_Time>22:30</Airs_Time>
    <ContentRating>TV-14</ContentRating>
    <FirstAired>2008-09-18</FirstAired>
    <Genre>|Comedy|</Genre>
    <IMDB_ID>tt1086788</IMDB_ID>
    <Language>en</Language>
    <Network>ITV2</Network>
    <NetworkID>
    </NetworkID>
    <Overview>No Heroics is a six-part series that sees a group of British off-duty superheroes living their day-to-day life - which for supposed saviours of the world is actually rather normal, as they just can’t be arsed.
Instead, this group of B-listers would rather get drunk and commiserate their lack of superiority in their local superheroes-only pub, The Fortress, reading New Power Express and bitching about everyone who’s more successful than them. </Overview>
    <Rating>7.4</Rating>
    <RatingCount>7</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>76112</SeriesID>
    <SeriesName>No Heroics</SeriesName>
    <Status>Ended</Status>
    <added>2008-09-19 08:38:14</added>
    <addedBy>1242</addedBy>
    <banner>graphical/83108-g.jpg</banner>
    <fanart>fanart/original/83108-2.jpg</fanart>
    <lastupdated>1339656922</lastupdated>
    <poster>posters/83108-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>3545971</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Geek Tour</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1295985251</lastupdated>
    <seasonid>35322</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>3545981</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Powerhour</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1295985259</lastupdated>
    <seasonid>35322</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>388972</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ben Gregor</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Supergroupie</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2008-09-18</FirstAired>
    <GuestStars>Steven Speirs|Jim Howick|Joe Cornish|Oliver Maltman|Josef Altin|Delroy Atkinson|Allan Corduner|Ginny Holder|Andrea Lowe</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Alex arranges to meet a girl who has given him her number, but it becomes obvious that she is a supergroupie who is only interested in one thing.
Meanwhile Sarah faces a dilemma when she witnesses a robbery taking place at the cornershop, and must choose whether to help the sexist shopkeeper or not.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.1</Rating>
    <RatingCount>7</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jon Brown|Daniel Peak|Drew Pearce</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/388972.jpg</filename>
    <lastupdated>1322917861</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>390875</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Fantastic Chore</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2008-09-25</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Sarah and Jenny reunite as crime fighting duo Ladytrouble to appear at a convention, but are the memories of the past best left alone? Alex heads off on a mission to make a drugs bust. Don makes a new friend at The Fortress, but finds it difficult to be seduced by his unusual power.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.8</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/390875.jpg</filename>
    <lastupdated>1322917962</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>393292</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Mean Gills</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2008-10-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Sarah is given a sidekick with behavioural problems by the Super Powers Authority as part of her probation. Don takes Alex to a strip club, who attempts to convince people there that he can be dangerous. Back at The Fortress, Jenny gets chatted up by a mysterious lothario at the pool table.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.7</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/393292.jpg</filename>
    <lastupdated>1322918092</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>395921</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Back Issues</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2008-10-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Jenny heads to prison to visit a super villain she helped put behind bars, but her efforts to cheer him up backfire when she thinks up a novel way to use the prison phones. Don takes a job looking after a young prince who is less than grateful for the protection. Alex and Sarah talk about old times in the pub. Excelsor tries his luck with Sarah.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.2</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/395921.jpg</filename>
    <lastupdated>1322918113</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>398499</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ben Gregor</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Origin and Tonic</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2008-10-16</FirstAired>
    <GuestStars>Steven Speirs|Jim Howick|Clive Russell|Tim Plester|Joanna Neary|Dan Clark (I)|Julia Deakin</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Sarah enlists Alex's help to annoy her parents when they arrive at The Fortress, little knowing that her dad and Excelsor have their own messy joke to play on Alex. Jenny gets a job in an office. Don joins a therapy group for superheroes as he tries to come to terms with the number of people he has killed.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.7</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jon Brown</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/398499.jpg</filename>
    <lastupdated>1322918143</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
  <Episode>
    <id>400510</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ben Gregor</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Monkey Gone To Heaven</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2008-10-23</FirstAired>
    <GuestStars>Steve Speirs|Jim Howick|Josephine Butler|Adam Buxton|Raquel Cassidy|Dan Clark (I)|Oliver Maltman|Tony Way</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Norse Dave is desperate to avenge the death of Thundermonkey. Jenny struggles to uphold Thundermonkey's pub rules, and considers breaking the 'no powers' rule to uphold the 'no smoking' one. Alex considers leaving his friends when he meets an American agent who is keen to sign him up to her superhero group.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.7</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Drew Pearce|Jon Brown</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/83108/400510.jpg</filename>
    <lastupdated>1322918167</lastupdated>
    <seasonid>35323</seasonid>
    <seriesid>83108</seriesid>
  </Episode>
</Data>